TAPP ME 10S (Worker & Supervisor) - Bug #10070

10S --> Login --> Check in --> Approved --> if a worker/supervisor switches mobile networks to Wi-Fi
network then getting designing issues

07/12/2024 04:30 PM - Mohd Irfan

Status: Closed Start date: 07/12/2024
Priority: Normal Due date:

Assignee: Mohd Irfan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
if a worker/supervisor switches mobile networks to Wi-Fi network then getting designing issues

See attached screenshot:
Damion Runte @
MIPL208 - Architect

GPS Attendance

Logged in today at 01:20 PM

E

| 48

| 28

Shift end in 9 hours

{ Check Out J
History

#1 - 07/15/2024 02:43 PM - Shivangi Bhargava

- Status changed from New to Resolved

#2 - 08/26/2024 02:54 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
